Subject: [ANNOUNCE] Secondary mips tree.

From: James Simmons <[email-masked]>
Date: Fri, 22 Jun 2001 13:57:38 -0700 (PDT)

Hi all,

 	We have started a secondary tree for linux mips. This tree will
be to SGI mips tree as Alan Cox's tree is to linus branch. We will test
and play with "experimental patches" and then in time hand them off to the
main branch Ralf Baechle maintains. Also one of the main reasons for this
branch was to unite several of the mips trees into one place. Anyones
patches (if good) are welcomed. The site is 

http://www.sf.net/projects/linux-mips

We also have a mailing list which instructions are on the SF page on how
to join. Thank you. 

P.S
    If anyone has the mips cobalt working with 2.4.X I really like those
patches. Thank you.